CVE-2019-15259

A vulnerability in Cisco Unified Contact Center Express (UCCX) Software could allow an unauthenticated, remote attacker to conduct an HTTP response splitting attack. The vulnerability is due to insufficient input validation of some parameters that are passed to the web server of the affected system. An attacker could exploit this vulnerability by convincing a user to follow a malicious link or by intercepting a user request on an affected device. A successful exploit could allow the attacker to perform cross-site scripting attacks, web cache poisoning, access sensitive browser-based information, and similar exploits.

Published : 2019-10-02 19:15 Updated : 2019-10-10 18:41

4.3
CVSS Score More info
Score 4.3 / 10
4.3
Vendor Product Version URI
Cisco Unified Contact Center Express 10.0%281%29 cpe:/a:cisco:unified_contact_center_express:10.0%281%29
Cisco Unified Contact Center Express 10.5%281%29 cpe:/a:cisco:unified_contact_center_express:10.5%281%29
Cisco Unified Contact Center Express 10.6%281%29 cpe:/a:cisco:unified_contact_center_express:10.6%281%29
Cisco Unified Contact Center Express 11.0%281%29 cpe:/a:cisco:unified_contact_center_express:11.0%281%29
Cisco Unified Contact Center Express 11.6 cpe:/a:cisco:unified_contact_center_express:11.6
Cisco Unified Contact Center Express 11.6%281%29 cpe:/a:cisco:unified_contact_center_express:11.6%281%29
Cisco Unified Contact Center Express 12.0%281%29 cpe:/a:cisco:unified_contact_center_express:12.0%281%29
  1. Cisco (1) Search CVE
    1. Unified Contact Center Express (7) Search CVE
      1. 10.0%281%29
      2. 10.5%281%29
      3. 10.6%281%29
      4. 11.0%281%29
      5. 11.6
      6. 11.6%281%29
      7. 12.0%281%29

CWE

ID Name Description Links
CWE-20 Improper Input Validation The product does not validate or incorrectly validates input that can affect the control flow or data flow of a program. CVE

History of changes

Date Event
2019-10-10 18:41
2019-10-02 19:17

New CVE